{% extends 'clients/base.html' %} {% block content %}

<h4>Ati cautat pentru:
  <strong>{{ query }}</strong>
</h4>

{% if clients %}
<h4>Gasit {{ clients|length }} clien{{ clients|pluralize:"t,ti" }}:</h4>

<div class=" list-group">
  {% for client in clients %}
  <a href="{% url 'clients:client-update' client.id %}" class="list-group-item">{{ client }}</a>
  {% endfor %}
</div>

{% else %}

<h4>Nici un rezultat pentru elementele cautate.</h4>

{% endif %}
{% endblock %}